/*
Theme Name: STINGER PLUS2 Child
Template: stingerplus2
Version: 20170621
*/

/*カテゴリID別に色を指定できます
例）IDが7の場合
.catname.st-catid7 {
	background:#ff0000;
	color:#fff;
}
*/

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960px) {
/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {
#header-l,
#headbox,
#st-header,
#st-menuwide,
#st-menuwide nav.menu {
    max-width: none !important;
}

#headbox{
  background-color: #212121 !important;
}
header .descr,
header .sitename a{
  color: #fff !important;
}
/*-- ここまで --*/
}

*{
  font-family: 'Noto Sans JP', sans-serif;
  box-sizing: border-box;
}

/* スキル解説 */
.skill_wrap {
    background-color: #5F5F5F;
    color: #fff;
    padding: 2%;
    margin-bottom:20px;
}
.skill {
    border: solid 1px #fff;
    border-radius: 5px;
    padding: 2%;
}
.skill_h3 {
    padding: 0!important;
    margin: 0!important;
    border: 0!important;
    font-size: 1.8rem!important;
    color: #fff!important;
    display: inline-block;
}

.skill_title h3 img {
    width: 50px;
    display: block;
    margin-right: 6px;
    float: left;
}
.skill_title h3 span {
    float: left;
    height: 50px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

p.skill_star {
    margin-bottom: 0px;
    font-size: 1.4em;
    letter-spacing: 2px;
    white-space: nowrap;
}
.skill_title_left {
    width: 50%;
    float: left;
}
.skill_title_right {
    width: 50%;
    float: right;
}
.skill_title_right ul {
    list-style: none;
    padding: 0;
    width: 100%;
    height: 80px;
    padding-top: 34px;
}
.skill_title.clearfix {
    margin-bottom: 10px;
}
.skill_title_right li {
    width: 50%;
    float: left;
    padding-bottom: 0px!important;
    margin-bottom: 3px;
    line-height: 1.6em!important;
    white-space: nowrap;
}
.skill_content p {
    font-size: 1.2em!important;
    line-height: 1.6em;
}
.skill_content p {
  margin-bottom: 0;
}

hr.wp-block-separator {
    margin-bottom: 30px;
    margin-top: 20px;
}

@media only screen and (max-width: 960px) {
  .skill_title h3 {
  display: inline;
  font-size: 2rem!important;
}
/*-- ここまで --*/
}


@media only screen and (max-width: 600px) {
.skill_title_left,
.skill_title_right{
  width: 100%;
}
.skill_title_left{
  margin-bottom:20px;
}
.skill_title h3 {
  display: block;
  font-size: 2rem!important;
  margin-bottom:10px !important;
}

.skill_title_right ul{
  padding-top: 0;
}
p.skill_cost{
  margin-bottom:0;
}

/*-- ここまで --*/
}

.skill b{
  color: #E4E539;
  font-weight: 600;
}
.skill b.red{
  color: red;
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
p.skill_cost img {
    width: 30px;
    margin-right: 5px;
    vertical-align: sub;
}

figure{margin:0;}

.post h3:not(.rankh3):not(#reply-title):not(#skill-h3){
  padding: 0!important;
}

h2 {
    background: #f3f3f3 !important;
    color: #1a1a1a !important;
    font-size: 19px !important;
    line-height: 27px !important;
    margin: 20px 0 !important;
    padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    border-top: 2px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
}

.sns li a{height:34px;}

iframe#imobile_adspotframe1 {
    display: block;
    margin: auto !important;
}
div#text-5 p {
    display: none;
}
div#imobile_adspotdiv1 {
    display: block!important;
}
div#adspotdiv {
    visibility: visible!important;
}
.ad p {
    display: none;
}